
img{border:none;}
pre{margin-top:-16px;display:block;font:12px "Courier New", Courier, monospace;padding:10px;border:1px solid #bae2f0;background:#e3f4f9;width:674px;}	


#container {margin:0 auto;position:relative;text-align:left;width:1100px;background:#fff;margin-bottom:2em;
}	
/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. 
#slider li {display:none;}	
#slider li:first-child {display:block;}
*/

#slider, #slider li {width:696px;overflow:hidden;}
/* // Sudo Slider */	
/* Numeric Navigation 
ol {margin:1em 0;padding:0;height:28px;	}
ol li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol li.current a{background:#5DC9E1;color:#fff;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}*/

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:55px;height:105px;position:absolute;left:260px;top:70px;z-index:1000;background:url(../RRS/images/btn_prev.jpg) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:1050px;}														
.nextBtn {background:url(../RRS/images/btn_next.jpg) no-repeat 0 0;}	

/* Some demos use this line */
#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;position:relative;display:block;} #slider2, #slider2 li {width:696px;overflow:hidden;} 